Summary:	Bitmaps that are shared between X applications
Summary(pl.UTF-8):	Bitmapy współdzielone między aplikacjami X
Name:		xorg-data-xbitmaps
Version:	1.1.1
Release:	3
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/data/xbitmaps-%{version}.tar.bz2
# Source0-md5:	7444bbbd999b53bec6a60608a5301f4c
Patch0:		noarch.patch
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	rpmbuild(macros) >= 1.446
BuildRequires:	xorg-util-util-macros >= 1.3
Requires:	filesystem >= 3.0-32
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%if %{_host_cpu} == "x32"
%define	build_arch %{_target_platform}
%else
%define	build_arch %{_host}
%endif

%description
Bitmaps that are shared between X applications.

%description -l pl.UTF-8
Bitmapy współdzielone między aplikacjami X.

%prep
%setup -q -n xbitmaps-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--host=%{build_arch} \
	--build=%{build_arch} \
	%{nil}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/bitmaps
%{_npkgconfigdir}/xbitmaps.pc
%changelog
* Thu Apr 14 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-data-xbitmaps.git;a=log;h=master

* Thu Apr 14 2016 Elan Ruusamäe <glen@delfi.ee> 375fe59
- build noarch

* Tue Feb 24 2015 Jan Rękorajski <baggins@pld-linux.org> 6650b3a
- x32 rebuild
- release 2 (by relup.sh)

* Thu Dec 09 2010 Jakub Bogusz <qboosh@pld-linux.org> 1f6efe6
- updated ac version
- use noarch pkgconfig dir

* Thu Dec 09 2010 Caleb Maclennan <caleb@alerque.com> 281f58e
- Up to 1.1.1

* Wed Jan 27 2010 Elan Ruusamäe <glen@pld-linux.org> d0a7d05
- move /usr/include/X11 to filesystem; rel 2

* Thu Oct 15 2009 Jakub Bogusz <qboosh@pld-linux.org> 50c43eb
- updated to 1.1.0

* Mon May 14 2007 Jakub Bogusz <qboosh@pld-linux.org> 5e1d749
- more informative desc (from .pc file)

* Fri May 11 2007 Marcin Banasiak <marcin.banasiak@gmail.com> fa5f6f9
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 0817dcc
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 139ed2e
- converted to UTF-8

* Sun May 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 9789f41
- no more X11R7.0 in setup

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 3cd7213
- update md5sum for individual files.

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> f80b64f
- switch to individual files

* Sat Mar 25 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 914aa28
- put include/X11 dir here instead of dragging whole xorg-proto-xproto-devel

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 6d3c061
- 1.0.1 (X11R7.0 release)

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 5695331
- 1.0.0 (X11R7.0-RC4)

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> dfc815d
- xproto fix

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 993b179
- pkgconfig not needed here

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> e21f395
- 0.99.1 (X11R7.0-RC1)
- killed /usr/X11R6

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> 87dcfc0
- cleanups, BR s/pkg-config/pkgconfig >= 0.19/

